WeBid 0.8.5P1 cross site scripting vulnerability

2010-11-16
ID: 65217
CVE: None
Download vulnerable application: None
1-4-2 (www01)